/************************************************************************
				FZ-Peintures   COMMON CSS STYLE 
				par Csordas Zoltan @ doctom.lu
				
				voir reset.css pour le style de base
************************************************************************/
*{ margin:0; padding:0;}
.clearAll{ clear:both; width:99.9%; font-size:0; border:0; height:0;}
a, a:visited{ color:#35ABF2; }
a:hover{ color:#F00E50; }
html{
	margin:0;
	padding:0;
	background: #6aabe6 url(backgrounds/main_blue_bkg_tiled.jpg);
	font-family:Verdana, Geneva, sans-serif;
}
	body{
		padding:0;
		background: url(backgrounds/main_blue_topbkg_tiled.jpg) repeat-x top center;
		color:#F00; /* DEBUG */
		font-size:20px;
	}
		#bkgmain{
			background: url(backgrounds/main_blue_bottombkg_tiled.gif) repeat-x bottom;
		}
			#pagebkg{
				width:999px; margin:auto;/* DEBUG < 1024 */
				background:url(backgrounds/page_bkg_center.jpg) repeat-y center center;
			}
				#page{
					width:999px;
					
					width:100%;
					margin: auto;
					text-align:left;
					background: url(backgrounds/page_bkg_top.jpg) no-repeat  center top;
				}
					#bottompage{
						background:url(backgrounds/page_bkg_bottom.jpg) no-repeat bottom center;
						margin: 0 0 0 0;
					}
						#top{
							position:relative;
							display:block;
							height:248px;
							/*border:1px dashed yellow;*/
						}
						#top #logo{
							position:absolute;
							margin: 42px 0 0 15px;
						}
						#top #coord{
							position:absolute;
							margin: 176px 0 0 37px;
							width:225px;
							font-family:Verdana, Geneva, sans-serif;	font-size:12px; color:#3586f4;
							line-height:14px; text-align:left;
						}
						#ban{
							position:absolute;
							right:14px;
							top:16px;
							display:block;
							width:718px; height:229px;
							background:#333 url(backgrounds/ban_loading.jpg) no-repeat center center;
							/*margin: 15px 0 0 266px;*/
							/*background: #392E2C url(backgrounds/ban_bkg.jpg) top repeat-x;*/
						}
						#left{
							width:252px;
							margin: 0 0 0 14px;
							/*border:1px dashed orange;*/
						}
/***********************************************************************************************
												TABLE/CONTENT
***********************************************************************************************/
table#bottom{ width:968px; margin: auto auto auto 14px; }
table#bottom #content{ width:718px; }
table tr td { vertical-align:top;}


/***********************************************************************************************
												MENU
***********************************************************************************************/
#menu{
	padding: 27px 0 0 0;}
#menu ul{
	position:relative;
	margin:0; padding:0;
	/*border:1px dashed green;*/
}
#menu ul li{
	position:relative;
	margin:0 0 8px 0; padding:0;
	/*border:1px dashed red;*/
}
#menu ul li a{
	color:#2E88F8;
	font-family:Century Gothic, Verdana, Geneva, sans-serif;
	font-size:18px; 
	display:block;
	text-indent:22px;
	position:relative;
}
#menu ul li a:hover{
	color:#000000;
	text-shadow:1px 1px  #2D84FF ;
}
a{			text-decoration:none; border-bottom:#EC0D4C;}
a:hover{	text-decoration:none; border-bottom:#EC0D4C; color:#EC0D4C}

/***********************************************************************************************
										CONTENT
***********************************************************************************************/
#content{
	color:#4E4E4E;
}
h1{ 
	display:block; height:auto;  float:none;
	padding:  0 0 0 0; margin: 18px 0 18px 0;
	font-size:30px;	font-family:Century Gothic, Verdana, Geneva, sans-serif; color:#F00D52; font-weight:normal;
	text-shadow:1px 1px 2px #3F6385 ;
}
div.left190 h2,
h2
{ 
	display:block; height:auto; 
	padding:  0 0 0 0; margin: 0 0 9px 0;
	font-size:20px; line-height:auto;
	font-family:Century Gothic, Verdana, Geneva, sans-serif; 
	color:#3C82FE; 
	font-weight:bold;
}
/* PX ! */
div.homeleft{ display:block; float:left; width:400px; margin: 0 0 0 0;}
div.homeright{display:block; 	float:left; width:190px; margin: 0 0 0 20px;}

div.rightlittle{display:block; position:relative;	float:left; width:180px; margin: 0 0 0 0; /*border:1px dashed orange;*/}
div.leftlittle{display:block;  position:relative;	float:left; width:180px; margin: 0 0 0 0; /*border:1px dashed green;*/}

div.full{ display:block; 	float:none; width:666px; margin: 0 0 0 30px;}

img.illu
{
	float:left; 
	border:3px solid #68A9E3;
	margin: 0 20px 0 0;
	position:relative;
}
p{	font-size:13px; font-family:Verdana, Geneva, sans-serif; line-height:normal; margin: 0 0 7px 0;}
div.full p{ margin:0 0px 7px 0; }
ul.liste{ 
	margin:10px 0 10px 0;
	list-style-type:none; list-style-position:inside;
	font-size:13px;
	position:relative;
	display:inline-block;
	
}
ul.liste li{
	position:relative;
	padding: 0 0 0 15px; margin: 0 0 5px 0;
	background:url(backgrounds/liste_puce.gif) 0px 3px no-repeat;
}

a.vignette{
	display:block; float:left; margin: 0 20px 24px 0;
	width:auto; height:auto; 
	color:#679EDF; text-align:right; font-size:16px;
	font-family:font-family:Century Gothic, Verdana, Geneva, sans-serif;
}
a.vignette:hover{
	color:#F00E50;
}
a.vignette span{
	display:block; overflow:hidden;
	margin:0; padding:0; line-height:13px;
}
a.vignette img{
	padding:6px;
	border:2px solid #679EDF;
}
a.vignette:hover img{
	border:2px solid #F00E50;
}

/************** CONTACT****************/
table.form {
	background:#DDEEFC;
	border:1px solid #BAD9F6;
	font-size:13px;
	margin:0 0 0 0;
	position:relative;
	float:none;
	width:665px
}
table.form td{
	padding:3px;
	vertical-align:center;
}
table.form td.label{
	text-align:right;
	width:30%;
}
table.form td.data{
	width:65%;
}
table.form td b{
	display:inline; margin:auto;
}
table.form td b span{
	font-size:13px;
	color:#E11E1C;
	display:inline; margin:auto;
}
.sameSize{
	width:98%;
}
.submit{
	float:right;
	color:#FFFFFF; background:#328AEB; cursor:pointer; border:1px outset #66554D; font-weight:bold;
}
input, textarea{ color:#DB1962;} 
input.submit:hover{
	color:#328AEB; background:#FFFFFF; cursor:pointer; border:1px outset #66554D;
}

/***************************************************************************************/

#powered{	padding: 0 0 0 0; margin:0 0 0 0; height:110px; color:#71A4F7; font-size:12px; text-align:center; vertical-align:middle;}
#powered a{			font-weight:bold; color:#DBEBFA; text-decoration:none;}
#powered a:hover{	color:#F39;	}



a.linkin{			color:#44A9D7; text-decoration:none; font-weight:bolder;	}
a.linkin:hover{		color:#483D37; text-decoration:none;}
a.linkin span{		color:#483D37; text-decoration:underline; font-weight:normal;	  }
a.linkin:hover span{color:#44A9D7; text-decoration:none;}



